Bug 460969 - Article formating is not taken into consideration with new updates
Article formating is not taken into consideration with new updates
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
i386 Linux
high Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-02 22:15 EDT by Isaac Rooskov
Modified: 2015-07-13 00:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.36-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 02:56:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Isaac Rooskov 2008-09-02 22:15:49 EDT
Description of problem:
1: The layout of text within an article is not taken into consideration when the article is stand-alone and not included within a book. 

2: The spacing between the end of the content of an article and the Revision History file does not exist - there should be some white space between these to allow for easy reading.

Version-Release number of selected component (if applicable):
0.36-2.el5

How reproducible:
100%

Steps to Reproduce:
1. svn co https://svn.jboss.org/repos/jbossas/projects/docs/enterprise/4.3.2.1/readme
2. build the book with make-html-single-en-US
3. go into the tmp directory and open the index.html file in a browser
  
Actual results:
Titles are not centred correctly, inadequite space between different sections and all the correct information from Book_Info.xml is not being displayed (i.e. product name etc...)

Expected results:
The layout should be easy to read, with titles centred correctly, adequite space between different sections and all the correct information from Book_Info.xml being displayed (i.e. product name etc...)

Additional info:
Comment 1 Jeff Fearn 2008-09-03 02:56:08 EDT
Made perty

Note You need to log in before you can comment on or make changes to this bug.